Subject: Making a helix..
From: Ole Gunnar Dokka <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 08:40:50 -0800

I need to make a helix for a phonecable, and I thought I could do it pretty
simple with the lathe-command in
Modeler, but I don`t get it right! I use a circular-polygon for lathing, but
end up with a triangular helix...it does
not look good<g>....this is very basic I guess, so if someone could help out
- I`d really appreciate it.
If its in the manuals, tell me where....and I can look it up when I get home.

TIA,

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Design						>>
Telenor Online / Scandinavia Online			>>>>
Email: [email-masked]				>>>>>
Phone:						>>>>>>Push the
+47 22771900(Work)				>>>>>>>envelope!
+47 22226431(Home) 				>>>>>
+47 92887993(Cellular)			 	>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Check out Scandinavia Online at http://www.sol.no/ !